How to install libavahi-ui-cil-dev on Debian 9 (Stretch)